<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".necesito.carritoCompras"
    android:fitsSystemWindows="true"
    android:background="@drawable/fondo">

<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:layout_margin="30dp"
    android:gravity="top">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:src="@drawable/carrito"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:text="CARRITO DE COMPRAS"
            android:textColor="@color/colorBlanco"
            android:textSize="20sp"
            android:fontFamily="@font/coolvetica"
            android:gravity="center"/>

    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Resumen"
        android:textColor="@color/colorBlanco"
        android:textSize="25dp"
        android:gravity="center"
        android:layout_margin="20dp"
        android:fontFamily="@font/coolvetica"/>


    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="450dp"
        android:background="@drawable/fondocategoria"
        android:layout_marginTop="20dp">

        <RelativeLayout
            android:id="@+id/rlPedidoPago"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rerecyclerListaPedidoPago"
                android:layout_width="match_parent"
                android:layout_height="match_parent"/>

        </RelativeLayout>

    </ScrollView>

</LinearLayout>

    <HorizontalScrollView
        android:id="@+id/scvMenu"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_margin="5dp"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/llInicio"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:src="@drawable/inicio" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/llMensaje"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:src="@drawable/email" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/llCarritoCompras"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:src="@drawable/carrito" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/llPedido"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:src="@drawable/pedido" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/llBilletera"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:src="@drawable/billetera" />

            </LinearLayout>

            <LinearLayout
                android:id="@+id/llAjustes"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:src="@drawable/ajustes" />

            </LinearLayout>

        </LinearLayout>

    </HorizontalScrollView>

</androidx.constraintlayout.widget.ConstraintLayout>